RSS   Vulnerabilities for 'Alitalk'   RSS

2008-01-22
 
CVE-2008-0391

CWE-287
 

 
inc/elementz.php in aliTalk 1.9.1.1 does not properly verify authentication, which allows remote attackers to add an arbitrary user account via a modified lilil parameter, in conjunction with the ubild and pa parameters.

 
 
CVE-2008-0371

CWE-89
 

 
Multiple SQL injection vulnerabilities in aliTalk 1.9.1.1, when magic_quotes_gpc is disabled, allow remote authenticated users to execute arbitrary SQL commands via (1) the mohit parameter to (a) inc/receivertwo.php; and allow remote attackers to execute arbitrary SQL commands via (2) the id parameter to (b) inc/usercp.php, related to functionz/usercp.php; or (3) the username parameter to (c) admin/index.php, related to functionz/first_process.php, or (d) index.php. NOTE: some of these details are obtained from third party information.

 

 >>> Vendor: Alilg 2 Products
Alitalk
Aliboard


Copyright 2017, cxsecurity.com